.container {
  width: 95%;
  margin: auto;
}

.content {
  max-width: 85%;
  margin: 70px auto 70px auto;
  display: flex;
  justify-content: space-between;
  gap: 200px;
}

.content-data {
  flex: 0.8;
}

.content-form {
  flex: 1.2;
}

.content h2 {
  margin-top: 0;
  margin-bottom: 40px;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 28px;
}

.content-data ul {
  list-style-type: none;
  margin-top: 60px;
}

.content-data li {
  padding: 0 0 15px 0;
  color: var(--text-secondary);
  font-size: 19px;
  cursor: pointer;
  transition: 0.2s ease;
}
.content-data li:hover {
  transform: translateY(-4px);
}

.content-data i {
  margin-right: 5px;
}

.content-data a {
  text-decoration: none;
  color: var(--text-primary);
}

.content-data p {
  margin-top: 30px;
  text-align: center;
  color: var(--text-muted);
  font-size: 16px;
  font-weight: 100;
}

.contact-badge {
  max-width: 350px;
  margin: 55px auto 0 auto;
  padding: 20px 0;
  border: var(--border-standard);
  border-radius: 14px;
  background: var(--bg-content-card);
  box-shadow:var(--shadow-dark);
}

.contact-badge-title {
  margin-top: 0;
  margin-bottom: 15px;
  text-align: center;
  color: var(--text-accent-blue);
  font-size: 16px;
  font-weight: 500;
}

.contact-badge-subtitle {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-size: 18px;
}

.progress {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}

.step {
  position: relative;
  flex: 1;
  text-align: center;
  opacity: 0.3;
}

.step.active {
  opacity: 1;
}

.step::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  top: 16px;
  left: 50%;
  z-index: -1;
  background: rgba(255,255,255,0.1);
}

.step:last-child::after {
  display: none;
}

.step span {
  display: inline-block;
  padding: 6px 10px;
  border-radius: 4px;
  background: #0a1a3a;
}

.step.active span {
  border: var(--border-card-blue);
  box-shadow: var(--shadow-blue-on);
}

.form-row {
  display: flex;
  width: 100%;
  gap: 20px;
}

.form-group {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
}

.form-group.small {
  flex: 1.5;
}

.form-group.large {
  flex: 1.9;
}

input, textarea, select {
  width: 100%;
  padding: 14px;
  box-sizing: border-box;
  border: var(--border-standard);
  border-radius: 6px;
  color: var(--text-primary);
  background: transparent;
  font-size: 16px;
  outline: none;
  box-shadow: var(--shadow-blue-off);
}

textarea {
  height: 120px;
  resize: none;
  font-family: inherit;
}

select {
  width: 100%;
  padding: 14px;
  padding-right: 40px;
  border: var(--border-standard);
  border-radius: 6px;
  color: var(--text-primary);
  background: transparent;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select option {
  color: black;
  background-color: white;
}

label {
  position: absolute;
  left: 14px;
  top: 14px;
  color: var(--text-disabled);
  pointer-events: none;
  transition: 0.2s;
}

input:focus, textarea:focus, select:focus {
  border-bottom: var(--border-button-outline);
  box-shadow: var(--shadow-blue-on);
}

select:focus + label,
select:not([value=""]) + label {
  top: -14px;
  font-size: 12px;
  opacity: 1;
  color: var(--text-accent-blue);
}

input:focus + label,
input:not(:placeholder-shown) + label,
textarea:focus + label,
textarea:not(:placeholder-shown) + label {
  top: -14px;
  font-size: 12px;
  color: var(--text-accent-blue);
}

select:focus + label,
select.valid + label {
  top: -14px;
  font-size: 12px;
  color: var(--text-accent-blue);
}

.form-footer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 20px;
  margin-top: 35px;
}

.privacy {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 13px;
}

.privacy input {
  width: auto;
}

.privacy label {
  position: static;
  pointer-events: auto;
  color: var(--text-secondary) !important;
}

.privacy a {
  color: var(--text-secondary) !important;
}

button {
  padding: 11px 19px;
  border: var(--border-button-outline);
  border-radius: 20px;
  color: var(--text-accent-blue);
  background: transparent;
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  box-shadow: var(--shadow-blue-off);
  transition: 0.3s;
}
button:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  background: var(--bg-button-outline-on);
  box-shadow: var(--shadow-blue-on);
}
button:disabled {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.6;
  box-shadow: none;
}

/* laptop 1600–1919px */
@media (min-width: 1600px) and (max-width: 1919px) {
  .content {
    max-width: 90%;
    margin: 60px auto 60px auto;
    gap: 150px;
  }

  .content h2 {
    font-size: 26px;
  }

  .content-data li {
    font-size: 18px;
  }

  .content-data p {
    font-size: 15px;
  }

  .contact-badge {
    max-width: 320px;
  }

  .contact-badge-title {
    font-size: 15px;
  }

  .contact-badge-subtitle {
    font-size: 17px;
  }

  .step span {
    font-size: 15px;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 15px;
  }

  select {
    padding: 13px;
  }

  select option {
    font-size: 15px;
  }

  label {
    left: 13px;
    top: 13px;
    font-size: 15px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    margin-top: 30px;
  }

  button {
    font-size: 16px;
  }
}

/* laptop 1366–1599px */
@media (min-width: 1366px) and (max-width: 1599px) {
  .content {
    max-width: 95%;
    margin: 50px auto 50px auto;
    gap: 100px;
  }

  .content h2 {
    margin-bottom: 30px;
    font-size: 24px;
  }

  .content-data ul {
    margin-top: 50px;
  }

  .content-data li {
    padding: 0 0 13px 0;
    font-size: 17px;
  }

  .content-data i {
    margin-right: 3px;
  }

  .content-data p {
    font-size: 15px;
  }

  .contact-badge {
    max-width: 320px;
    margin: 50px auto 0 auto;
  }

  .contact-badge-title {
    font-size: 15px;
  }

  .contact-badge-subtitle {
    font-size: 17px;
  }

  .progress {
    margin-bottom: 25px;
  }

  .step span {
    font-size: 15px;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 15px;
  }

  select {
    padding: 13px;
  }

  select option {
    font-size: 15px;
  }

  label {
    position: absolute;
    left: 13px;
    top: 13px;
    font-size: 15px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    margin-top: 30px;
  }

  button {
    padding: 9px 5px;
    font-size: 15px;
  }
}

/* laptop 1280–1365px */
@media (min-width: 1280px) and (max-width: 1365px) {
  .content {
    max-width: 98%;
    margin: 50px auto 50px auto;
    gap: 40px;
  }

  .content-data {
    flex: 0.8;
  }

  .content-form {
    flex: 1.2;
  }

  .content h2 {
    font-size: 24px;
  }

  .content-data li {
    padding: 0 0 13px 0;
    font-size: 17px;
  }

  .content-data i {
    margin-right: 3px;
  }

  .content-data p {
    margin-top: 25px;
    font-size: 14px;
  }

  .contact-badge {
    max-width: 290px;
    margin: 50px auto 0 auto;
  }

  .contact-badge-title {
    font-size: 14px;
  }

  .contact-badge-subtitle {
    font-size: 16px;
  }

  .progress {
    margin-bottom: 25px;
  }

  .step span {
    font-size: 15px;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 15px;
  }

  select {
    width: 100%;
    padding: 13px;
    padding-right: 40px;
    border: var(--border-standard);
    border-radius: 6px;
    color: var(--text-primary);
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }

  select option {
    font-size: 15px;
  }

  label {
    position: absolute;
    left: 13px;
    top: 13px;
    font-size: 15px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    margin-top: 30px;
  }

  .privacy {
    font-size: 12px;
  }

  button {
    padding: 9px 15px;
    font-size: 15px;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1279px) and (orientation: portrait) {
  .content {
    max-width: 90%;
    margin: 40px auto 40px auto;
    flex-direction: column;
    justify-content: center;
    gap: 50px;
  }

  .content h2 {
    margin-bottom: 30px;
    font-size: 24px;
  }

  .content-data ul {
    margin-top: 30px;
    padding-left: 100px;
  }

  .content-data li {
    padding: 0 0 13px 0;
    font-size: 17px;
  }

  .content-data i {
    margin-right: 10px;
  }

  .content-data p {
    margin-top: 20px;
    font-size: 15px;
  }

  .contact-badge {
    max-width: 300px;
    margin: 35px auto 0 auto;
  }

  .contact-badge-title {
    font-size: 15px;
  }

  .contact-badge-subtitle {
    font-size: 17px;
  }

  .progress {
    margin-bottom: 25px;
  }

  .step span {
    font-size: 15px;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 15px;
  }

  select {
    padding: 13px;
  }

  select option {
    font-size: 15px;
  }

  label {
    position: absolute;
    left: 13px;
    top: 13px;
    font-size: 15px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    margin-top: 30px;
  }

  .privacy {
    font-size: 12px;
  }

  button {
    padding: 9px 15px;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1279px) and (orientation: landscape) {
  .content {
    max-width: 98%;
    margin: 50px auto 50px auto;
    gap: 20px;
  }

  .content h2 {
    font-size: 22px;
  }

  .content-data ul {
    margin-top: 40px;
    padding-left: 0;
  }

  .content-data li {
    padding: 0 0 12px 0;
    font-size: 16px;
  }

  .content-data i {
    margin-right: 3px;
  }

  .content-data p {
    margin-top: 20px;
    font-size: 15px;
  }

  .contact-badge {
    max-width: 270px;
    margin: 35px auto 0 auto;
  }

  .contact-badge-title {
    margin-bottom: 13px;
    font-size: 14px;
  }

  .contact-badge-subtitle {
    font-size: 16px;
  }

  .progress {
    margin-bottom: 20px;
  }

  .step span {
    font-size: 14px;
  }

  .form-group.small {
    flex: 1.4;
  }

  .form-group.large {
    flex: 2;
  }

  input, textarea, select {
    padding: 12px;
    font-size: 14px;
  }

  select {
    padding: 12px;
  }

  select option {
    font-size: 14px;
  }

  label {
    left: 12px;
    top: 12px;
    font-size: 14px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -12px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -12px;
  }

  select:focus + label,
  select.valid + label {
    top: -12px;
  }

  .form-footer {
    margin-top: 30px;
  }

  .privacy {
    font-size: 12px;
  }

  button {
    padding: 9px 15px;
    font-size: 14px;
  }
}

/* smartphone */
@media (max-width: 767px) and (orientation: portrait) {
  .content {
    max-width: 95%;
    margin: 40px auto 40px auto;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
  }

  .content h2 {
    margin-bottom: 30px;
    font-size: 22px;
  }

  .content-data ul {
    margin-top: 30px;
    padding-left: 0;
  }

  .content-data li {
    padding: 0 0 13px 0;
    font-size: 15px;
  }

  .content-data i {
    margin-right: 3px;
  }

  .content-data p {
    margin-top: 20px;
    font-size: 14px;
  }

  .contact-badge {
    max-width: 280px;
    margin: 35px auto 0 auto;
  }

  .contact-badge-title {
    font-size: 14px;
  }

  .contact-badge-subtitle {
    font-size: 16px;
  }

  .progress {
    gap: 35px;
  }

  .step span {
    padding: 6px 6px;
    font-size: 13px;
  }

  .form-row {
    flex-direction: column;
    gap: 0;
  }

  .form-group {
    position: relative;
    width: 100%;
    margin-bottom: 25px;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 14px;
  }

  select {
    padding: 13px;
  }

  select option {
    font-size: 14px;
  }

  label {
    left: 13px;
    top: 13px;
    font-size: 14px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 30px;
  }

  .privacy {
    font-size: 12px;
  }

  button {
    padding: 11px 19px;
    font-size: 15px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .content {
    max-width: 95%;
    margin: 40px auto 40px auto;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
  }

  .content h2 {
    margin-bottom: 30px;
    font-size: 22px;
  }

  .content-data ul {
    margin-top: 40px;
    padding-left: 70px;
  }

  .content-data li {
    padding: 0 0 13px 0;
    font-size: 17px;
  }

  .content-data i {
    margin-right: 10px;
  }

  .content-data p {
    margin-top: 20px;
    font-size: 15px;
  }

  .contact-badge {
    max-width: 300px;
    margin: 35px auto 0 auto;
  }

  .contact-badge-title {
    font-size: 15px;
  }

  .contact-badge-subtitle {
    font-size: 17px;
  }

  .progress {
    margin-bottom: 25px;
  }

  .step span {
    font-size: 14px;
  }

  .form-row {
    flex-direction: column;
    gap: 0;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 15px;
  }

  select {
    padding: 13px;
  }

  select option {
    font-size: 15px;
  }

  label {
    left: 13px;
    top: 13px;
    font-size: 15px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    margin-top: 30px;
  }

  .privacy {
    font-size: 12px;
  }

  button {
    padding: 9px 16px;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 915px) and (max-height: 500px) and (orientation: landscape) {
  .content {
    max-width: 95%;
    margin: 40px auto 40px auto;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
  }

  .content h2 {
    margin-bottom: 30px;
    font-size: 22px;
  }

  .content-data ul {
    margin-top: 40px;
    padding-left: 70px;
  }

  .content-data li {
    padding: 0 0 13px 0;
    font-size: 17px;
  }

  .content-data i {
    margin-right: 10px;
  }

  .content-data p {
    margin-top: 20px;
    font-size: 15px;
  }

  .contact-badge {
    max-width: 300px;
    margin: 35px auto 0 auto;
  }

  .contact-badge-title {
    font-size: 15px;
  }

  .contact-badge-subtitle {
    font-size: 17px;
  }

  .progress {
    margin-bottom: 25px;
  }

  .step span {
    font-size: 14px;
  }

  .form-row {
    flex-direction: column;
    gap: 0;
  }

  input, textarea, select {
    padding: 13px;
    font-size: 15px;
  }

  select {
    padding: 13px;
  }

  select option {
    font-size: 15px;
  }

  label {
    left: 13px;
    top: 13px;
    font-size: 15px;
  }

  select:focus + label,
  select:not([value=""]) + label {
    top: -13px;
  }

  input:focus + label,
  input:not(:placeholder-shown) + label,
  textarea:focus + label,
  textarea:not(:placeholder-shown) + label {
    top: -13px;
  }

  select:focus + label,
  select.valid + label {
    top: -13px;
  }

  .form-footer {
    margin-top: 30px;
  }

  .privacy {
    font-size: 12px;
  }

  button {
    padding: 9px 16px;
    font-size: 15px;
  }
}